Forum Rule: Always post complete source code & details to reproduce any issue!
Results 1 to 3 of 3

Thread: Teensy 3.5 and Xplane

  1. #1

    Teensy 3.5 and Xplane

    Hi everyone,

    I am curious if anyone is using the Teensy 3.5 and 3.6 with Xplane?

    When trying to manipulate FlightSimFloats the communication to the Xplane plugin ceases to function. This is with pretty simple code that works on previous versions of Teensyduino.

    Sorry for posting here but I didn't get much response elsewhere on the forums so am curious whether many people are using the new Teensies with Xplane

    Here is my previous post with the example if anyone is interested:
    https://forum.pjrc.com/threads/43658...ensy-3-5-Issue

  2. #2
    Junior Member
    Join Date
    Nov 2017
    Posts
    4
    Suffering from the exact same problem here, flightsimfloat causes the teensy to lock up during the Flightsim.update(); call. using a teensy 3.6 with (according to the arduino ide) the latest versions of everything. if the sim isnt runnning the code runs fine, albeit with every value i would read from xplane set to 0. I dont have an older teensy or anything to test with or cirumvent the issue so im stuck at the moment

    Just replying here for visibility and hopefully a response/solution/workaround/anything

  3. #3
    Hi Vince,

    I am still having this issue. I am not sure if you have seen me comment on other posts with the same issue linking back to here. Unfortunately my skills are not sufficient to fix it myself.

    Cheers,
    Ben

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •